Subject: bug#2732: 23.0.91; Please add support for Objective-C++

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Jun 2021 14:42:18 +0200

Philipp <[email-masked]> writes:

>> (If somebody wants to add a real mode for Objective-C++, that can, of
>> course, be done.)
>
> Then why close this bug, which tracks exactly this feature request?

Because this request was about mapping .mm to objc-mode, which wouldn't
be appropriate, and a general request "can somebody write a brand new
mode for obscure language foo?" has little value in the bug tracker --
those types of requests seldom lead to anybody writing such a mode.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no